uuid: 9aa78c18-9231-4146-a18c-2b404c2a2d0d
langcode: en
status: true
dependencies:
  config:
    - node.type.dealer
id: node.dealer.created
field_name: created
entity_type: node
bundle: dealer
label: 'Authored on'
description: 'The time that the node was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
